---
wsId: pdax
title: PDAX
altTitle: 
authors:
- danny
users: 100000
appId: ph.pdax.mobile
appCountry: ph
released: 2021-01-18
updated: 2022-05-06
version: 1.6.0
stars: 4
ratings: 3291
reviews: 1794
size: 
website: https://pdax.ph
repository: 
issue: 
icon: ph.pdax.mobile.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-09-03
signer: 
reviewArchive: 
twitter: pdaxph
social:
- https://www.linkedin.com/company/pdaxph
- https://www.facebook.com/pdaxph
redirect_from: 

---

PDAX or the "Philippine Digital Asset Exchange" is a cryptocurrency exchange.

It allows deposits and withdrawals of different cryptocurrency assets only after KYC. 

In its [Terms Page](https://trade.pdax.ph/pages/terms), under Section 17 "Assumption of Risk", it mentions:

> You accept the risks associated with the use of the PDAX’s online Platform and its Services in transacting Digital Assets such as, but not limited to: **Failure of security of your Wallet address and Private Keys;**

We contacted PDAX support and they confirmed that they do not provide the private keys for the wallets.

Verdict is **custodial**



